﻿/* using HTML5 ✰ Boilerplate */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }
ins { color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; }
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; } 
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }
.ie7 img { -ms-interpolation-mode: bicubic; }
button {  width: auto; overflow: visible; }

@font-face {
	font-family: 'Kashiach_OERegular';
	src: url('/fonts/kashiach_oeregular-webfont.eot');
	src: local('Kashiach_OE'), local('KashiachOERegular'), url('/fonts/kashiach_oeregular-webfont.woff') format('woff'), url('/fonts/kashiach_oeregular-webfont.svg#webfontM30EFGka') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Kashiach_OEBlack';
	src: url('/fonts/kashiach_oeblack-webfont.eot');
	src: local('Kashiach_OE'), local('KashiachOEBlack'), url('/fonts/kashiach_oeblack-webfont.woff') format('woff'), url('/fonts/kashiach_oeblack-webfont.svg#webfontsEP0giZa') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Kashiach_OEBold';
	src: url('/fonts/kashiach_oebold-webfont.eot');
	src: local('Kashiach_OE'), local('KashiachOEBold'), url('/fonts/kashiach_oebold-webfont.woff') format('woff'), url('/fonts/kashiach_oebold-webfont.svg#webfontaC385Q7e') format('svg');
	font-weight: normal;
	font-style: normal;
}

html{
	background:#999;
}

html, body, td, input, select, textarea{
	color:#413738;
	font-family:"Arial Hebrew",Arial;
	font-size:14px;
	font-weight:normal;
	line-height:16px;
	text-align:right;
	direction:rtl;
}

#ltr html, #ltr body, #ltr td, #ltr input, #ltr select, #ltr textarea{
	font-family:Helvetica,Arial;
	text-align:left;
	direction:ltr;
}

h1, h2, h3, h4, h5, h6{
	font-weight:normal;
}

a:link, a:visited, a:active, a:hover{color:#01a8bb; text-decoration:none; outline: none; background-color:transparent;}
a:hover{color:#01a8bb; text-decoration:underline;}

.clsTextLink, .clsTextLink:link, .clsTextLink:visited, .clsTextLink:active{color:#413738; text-decoration:none; cursor:pointer;}
.clsTextLink:hover{text-decoration:none;}

.clsBlackLink, .clsBlackLink:link, .clsBlackLink:visited, .clsBlackLink:active{color:#808080; text-decoration:none; cursor:pointer;}
.clsBlackLink:hover{color:#000; text-decoration:underline;}

.clsWhiteLink, .clsWhiteLink:link, .clsWhiteLink:visited, .clsWhiteLink:active{color:#ffffff; text-decoration:none; cursor:pointer;}
.clsWhiteLinkU:link, .clsWhiteLinkU:visited, .clsWhiteLinkU:active{color:#ffffff; text-decoration:underline;}
.clsWhiteLink:hover, .clsWhiteLinkU:hover{text-decoration:underline;}

.clsBlueLink, .clsBlueLink:link, .clsBlueLink:visited, .clsBlueLink:active{color:#01a8bb; text-decoration:none; cursor:pointer;}
.clsBlueLinkU, .clsBlueLinkU:link, .clsBlueLinkU:visited, .clsBlueLinkU:active{color:#01a8bb; text-decoration:underline;}
.clsBlueLinkU:hover, .clsBlueLink:hover, .clsBlueLinkU:hover{text-decoration:underline;}

.B, strong{
	font-weight:normal;
}

.U{
	text-decoration:underline;
}

p{
	margin:0 0 15px 0;
}

.clsHidden{
	display:none;
	visibility:hidden;
}

.clsLink, .clsHoverImg{
	cursor:pointer;
	cursor:hand;
}

.clsSpacer{
	clear:both;
	font-size:0;
	width:100%;
	height:0;
}

.clsPageAlign, .clsAlign{
	position:relative;
	width:990px;
	margin:auto;
}

.clsHeader{
	position:fixed;
	left:0;
	top:0;
	right:0;
	height:59px;
	z-index:1001;
	border-bottom:1px solid #fff;
	background:url(../images/topmenu_bg.png) repeat-x top;
}

.clsLangBtn{
	position:absolute;
	right:60px;
	top:0;
	width:51px;
	height:21px;

	font-size:11px;
	text-align:center;
	padding:4px 0 0 0;
	background:url(/images/lang_bg.png);
}

.clsLangBtnRu{
	position:absolute;
	right:90px;
	top:0;
	width:51px;
	height:21px;

	font-size:11px;
	text-align:center;
	padding:4px 0 0 0;
	background:url(/images/lang_bg.png);
}

#ltr .clsLangBtn{
	right:auto;
	left:60px;
}

#ltr .clsLangBtnRu{
	right:auto;
	left:90px;
}

.clsHeader .clsGlow{
	position:absolute;
	top:49px;
	right:0;
	left:0;
	height:77px;
	z-index:1011;
	background:url(../images/glow_header2.png) no-repeat center top;
}

.clsHeader .clsLogo{
	position:absolute;
	top:40px;
	right:0;
	z-index:1012;
	padding:0;
	margin:0;
	border:0 none;
}

#ltr .clsHeader .clsLogo{
	right:auto;
	left:0;
}

.clsHeader .clsTopMenu{
	width:808px;
	height:59px;
	margin:0 auto 0 0;
	border-left:1px solid #c0c0c0;
	border-right:1px solid #ffffff;
}

#ltr .clsHeader .clsTopMenu{
	margin:0 0 0 auto;
	border-right:1px solid #c0c0c0;
	border-left:1px solid #ffffff;
}

.clsHeader .clsTopMenu ul{
	padding:0;
	margin:0;
}

.clsHeader .clsTopMenu li{
	float:right;
	width:84px;
	height:47px;
	list-style:none;
	display:block;
	color:#333333;
	font-family:"Kashiach_OERegular","Arial Hebrew",Arial;
	font-size:16px;
	line-height:16px;
	text-decoration:none;
	text-shadow:0 1px 1px #fff; 
	cursor:pointer;
	padding:12px 10px 0 5px;
	margin:0 0 0 0;
	border-right:1px solid #c0c0c0;
	border-left:1px solid #ffffff;
}

#ltr .clsHeader .clsTopMenu li{
	font-family:"Antic",Helvetica,Arial;
	font-size:14px;
	float:left;
	padding:12px 5px 0 10px;
	border-left:1px solid #c0c0c0;
	border-right:1px solid #ffffff;
}

.clsTopMenu li:last-child{
	font-size:16px;
}

.clsTopMenu li:hover{
	background:url(../images/topmenu_hover.png);
}

.clsTopMenu li.clsSelected{
	background:url(../images/topmenu_selected.png);
}

.clsTopMenu li a:link, .clsTopMenu li a:visited, .clsTopMenu li a:active, .clsTopMenu li a:hover{
	color:#333333;
	text-decoration:none;
}


#oContactForm{
	color:#fff;
	font-size:12px;
	line-height:20px;
	
	display:none;
	position:absolute;
	left:-2px;
	top:60px;
	width:153px;
	z-index:1012;
	padding:18px 28px 28px 28px;
	background:url(../images/form_bg.png) no-repeat center bottom;
}

#ltr #oContactForm{
	left:auto;
	right:-2px;
}

input.clsField, textarea.clsField{
	color:#1a1a1a;
	font-size:14px;
	font-family:"Kashiach_OERegular","Arial Hebrew",Arial;
	height:22px;
	width:143px;
	padding:3px 5px 0 5px;
	vertical-align:middle;
	margin:0 0 8px 0;
	border:0 none;
	outline:0 none;
	background:#ffffff;
}

#ltr input.clsField, textarea.clsField{
	font-family:"Antic",Helvetica,Arial;
}

input.clsField.error, textarea.clsField.error{
	height:18px;
	width:139px;
	border:2px solid red;
}

input.clsDefaultText, textarea.clsDefaultText{
	color:#a2a5a8;
}

#oContactForm .clsFormButtons{
	text-align:left;
	padding:2px 0 10px 0;
	margin:0 0 10px 0;
	border-bottom:1px solid #4d4d4d;
}

#ltr #oContactForm .clsFormButtons{
	text-align:right;
}

#oContactForm .clsOrderBtnBox{
	padding:2px 0 2px 0;
	margin:0 0 10px 0;
	border-bottom:1px solid #4d4d4d;
}

#oContactForm .clsOrderBtnBox .clsOrderBtn{
	color:#1a1a1a;
	font-size:18px;
	font-family:"Kashiach_OERegular","Arial Hebrew",Arial;
	text-align:center;
	cursor:pointer;
	padding:6px 0 6px 0;
	margin:0 0 10px 0;
	background:#f4ed01;
}


#oContactForm .clsContactDetails{
	padding:0 5px 15px 5px;
}

#oContactForm strong{
	color:#f4ef00;
}

#oContactForm  .clsClose{
	color:#f4ef00;
	font-size:14px;
	font-family:"Kashiach_OERegular","Arial Hebrew",Arial;
	width:60px;
	cursor:pointer;
	margin:auto;
}

#ltr #oContactForm  .clsClose{
	font-family:"Antic",Helvetica,Arial;
}

#oContactForm  .clsClose img{
	vertical-align:middle;
	margin:0 0 0 2px;
}




.clsFooter{
	position:relative;
	height:256px;
	background:#fff;
}

.clsFooter .clsGlow{
	position:absolute;
	bottom:256px;
	right:0;
	left:0;
	height:63px;
	z-index:0;
	background:url(../images/glow_footer.png) no-repeat center top;
}

.clsFooter .clsFooterLogo{
	float:right;
	margin:35px 35px 0 0;
}

#ltr .clsFooter .clsFooterLogo{
	float:left;
	margin:35px 0 0 35px;
}

.clsFooter .clsContactDetails{
	color:#808080;
	font-size:16px;
	line-height:24px;
	
	float:right;
	width:300px;
	padding:0 25px 0 0;
	margin:111px 25px 0 0;
	border-right:1px dotted #808080;
}

.clsFooter .clsContactDetails img{
	margin:5px 0 0 5px;
	width:32px;
}

#ltr .clsFooter .clsContactDetails{
	float:left;
	padding:0 0 0 25px;
	margin:111px 0 0 25px;
	border-right:0 none;
	border-left:1px dotted #808080;
}

#ltr .clsFooter .clsContactDetails img{
	margin:5px 5px 0 0;
}

.clsFooter .clsFacebooxBlock{
	float:left;
	margin:22px 0 0 0;
}

#ltr .clsFooter .clsFacebooxBlock{
	float:right;
}

.clsFooter .clsCredits{
	clear:both;
	color:#999999;
	font-size:11px;
	text-align:left;
	direction:ltr;
	padding:15px 0 15px 0;
}

#ltr .clsFooter .clsCredits{
	text-align:right;
}

.clsFooter .clsCredits a:link, .clsFooter .clsCredits a:visited, .clsFooter .clsCredits a:active, .clsFooter .clsCredits a:hover{
	color:#999999;
	text-decoration:none;
}

.clsFooter .clsCredits a:hover{
	color:#0060ff;
	text-decoration:underline;
}

.closebutton{
	left:-770px!important;

}


.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}